RubyGems Navigation menu

roqua-core-api 0.0.38

Provides authenticated access to Core

Gemfile
          gem 'roqua-core-api', '~> 0.0.38'
  
  
  
  
  
  
  

install
          gem install roqua-core-api
  
  
  
  
  
  
  

Licenses:

  • MIT

Total downloads 10,113

For this version 100

Show all versions (36 total)

Required Ruby Version: >= 0

Links:

Versions:

  1. 0.0.38 - November 12, 2014 (17.5 KB)
  2. 0.0.37 - October 30, 2014 (16.5 KB)
  3. 0.0.36 - October 8, 2014 (16.5 KB)
  4. 0.0.35 - September 15, 2014 (16.5 KB)
  5. 0.0.32 - June 11, 2014 (15.5 KB)
Show all versions (36 total)